Subject: [Openv6] FW: New Version Notification for draft-zhou-aponf-architecture-01.txt

From: "Zhouqian (Cathy)" <[email-masked]>
Date: Thu, 3 Jul 2014 06:41:04 +0000

Dear all,
A new version of the APONF architecture document has been submitted based on the problem statement draft: http://www.ietf.org/internet-drafts/draft-karagiannis-aponf-problem-statement-01.txt
Comments are very welcome!

Best Regards,
Cathy

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Thursday, July 03, 2014 2:35 PM
> To: Qiong Sun; Zhouqian (Cathy); Georgios Karagiannis; Qiong Sun; Tina TSOU;
> Tina TSOU; Diego Lopez; Diego R. Lopez; Zhouqian (Cathy); Georgios
> Karagiannis
> Subject: New Version Notification for draft-zhou-aponf-architecture-01.txt
> 
> 
> A new version of I-D, draft-zhou-aponf-architecture-01.txt
> has been successfully submitted by Cathy Zhou and posted to the IETF
> repository.
> 
> Name:		draft-zhou-aponf-architecture
> Revision:	01
> Title:		The Architecture for Application-based Policy On Network
> Functions
> Document date:	2014-07-02
> Group:		Individual Submission
> Pages:		14
> URL:
> http://www.ietf.org/internet-drafts/draft-zhou-aponf-architecture-01.txt
> Status:
> https://datatracker.ietf.org/doc/draft-zhou-aponf-architecture/
> Htmlized:       http://tools.ietf.org/html/draft-zhou-aponf-architecture-01
> Diff:
> http://www.ietf.org/rfcdiff?url2=draft-zhou-aponf-architecture-01
> 
> Abstract:
>    Currently, there are network management applications that present
>    specific demands on a communication network.  This document describes
>    the APONF basic architecture, its elements and interfaces.  The main
>    APONF architecture entities are the Network Management Application
>    Agent (NMAA), which is a network entity that creates and runs network
>    services, and Application-based Policy Decision (ABPD), which
>    supports classified application models.  Each of these models support
>    application demands that are similar in nature and therefore can be
>    grouped/classified together.  Moreover, the ABPD maps the classified
>    application models into network capabilities, e.g., network
>    management and traffic policies.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat